# e2e

Creates and runs an e2e for a Nx Plugin

Builder properties can be configured in workspace.json when defining the builder, or when invoking it.
Read more about how to use builders and the CLI here: https://nx.dev/react/guides/cli.

## Properties

### jestConfig

Type: `string`

Jest config file

### target

Type: `string`

the target Nx Plugin project and build

### tsSpecConfig

Type: `string`

[Deprecated] Spec tsconfig file
